body {-webkit-nbsp-mode:normal !important;margin: 0px !important;padding:0px !important;line-height:1.4 !important;} .wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{margin:0px !important;padding:0px !important;text-align:left;} .wafxText  a{font-weight:700;font-style:normal;text-decoration:none;color:#c32914;} .wafxText  a:visited{font-weight:700;font-style:normal;text-decoration:none;color:#c32914;} .wafxText p.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h1.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h2.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h3.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h4.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h5.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h6.waStyle-07814090-015a-4667-b100-c9fcb946f638{text-align:left;} .waStyle-07814090-015a-4667-b100-c9fcb946f638 a:link{font-weight:700;font-style:normal;text-decoration:none;color:#c32914;} .waStyle-07814090-015a-4667-b100-c9fcb946f638 a:visited{font-weight:700;font-style:normal;text-decoration:none;color:#c32914;} .wafxText p.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h1.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h2.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h3.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h4.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h5.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h6.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2{text-align:left;} .waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2 a:link{font-weight:400;font-style:normal;text-decoration:none;color:#646464;} .waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2 a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#646464;} 
@media(max-width:1024px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:12px;;font-weight:400;;}
.wafxText p.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h1.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h2.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h3.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h4.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h5.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h6.waStyle-07814090-015a-4667-b100-c9fcb946f638{color:#000000;font-family:Arial;font-size:12px;;font-weight:400;;}
.wafxText p.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h1.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h2.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h3.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h4.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h5.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h6.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2{color:#000000;font-family:Arial;font-size:20px;;font-weight:400;;}
}
@media(min-width:1025px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#ffffff;font-family:Open Sans;font-size:12px;;font-weight:400;;}
.wafxText p.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h1.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h2.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h3.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h4.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h5.waStyle-07814090-015a-4667-b100-c9fcb946f638,.wafxText h6.waStyle-07814090-015a-4667-b100-c9fcb946f638{color:#ffffff;font-family:Open Sans;font-size:12px;;font-weight:400;;}
.wafxText p.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h1.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h2.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h3.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h4.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h5.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2,.wafxText h6.waStyle-c8a145c8-fdf5-44ee-91b9-83fb5ced83d2{color:#000000;font-family:Impact;font-size:20px;;font-weight:400;;}
}
.smt-wa-default{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-default a{
color:#0000ff !important;text-decoration:underline !important;}

@media(max-width:1024px){
.smt-wa-block-bf8790aa_5fc7_418a_846c_cddec3aee576{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Lato';font-size:10px;
}
}
@media(min-width:1025px){
.smt-wa-block-bf8790aa_5fc7_418a_846c_cddec3aee576{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Lato';font-size:14px;
}
}
.smt-wa-block-bf8790aa_5fc7_418a_846c_cddec3aee576 a{
color:#a5fdfe !important;font-weight:bold !important;text-decoration:underline !important;}
.smt-wa-block-bf8790aa_5fc7_418a_846c_cddec3aee576 a:hover{
color:#fdc92b !important;font-weight:bold !important;text-decoration:underline !important;}
@media(max-width:1024px){
.smt-wa-block-c19bb780_a1df_4952_b0e8_6a650e10df9f{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:140%;text-align:center;font-weight:400;font-style:normal;font-family:'Lato';font-size:24px;
}
}
@media(min-width:1025px){
.smt-wa-block-c19bb780_a1df_4952_b0e8_6a650e10df9f{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:140%;text-align:center;font-weight:400;font-style:normal;font-family:'Lato';font-size:38px;
}
}
.smt-wa-block-c19bb780_a1df_4952_b0e8_6a650e10df9f a{
color:#0000ff !important;text-decoration:underline !important;}

@media(max-width:1024px){
.smt-wa-block-3477436e_ea6f_4ce9_b68e_36159797eee5{
color:#c32914;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Lato';font-size:13px;
}
}
@media(min-width:1025px){
.smt-wa-block-3477436e_ea6f_4ce9_b68e_36159797eee5{
color:#c32914;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Lato';font-size:20px;
}
}
.smt-wa-block-3477436e_ea6f_4ce9_b68e_36159797eee5 a{
color:#0000ff !important;text-decoration:underline !important;}

@media(max-width:1024px){
.smt-wa-block-d54da070_d367_49b6_aa8d_72709cbff4c2{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Lato';font-size:12px;
}
}
@media(min-width:1025px){
.smt-wa-block-d54da070_d367_49b6_aa8d_72709cbff4c2{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Lato';font-size:16px;
}
}
.smt-wa-block-d54da070_d367_49b6_aa8d_72709cbff4c2 a{
color:#0000ff !important;text-decoration:underline !important;}

@media(max-width:1024px){
.smt-wa-block-60eee83f_3785_4fd8_b8f2_5b804772e8c5{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:120%;text-align:center;font-weight:400;font-style:normal;font-family:'Lato';font-size:13px;
}
}
@media(min-width:1025px){
.smt-wa-block-60eee83f_3785_4fd8_b8f2_5b804772e8c5{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:120%;text-align:center;font-weight:400;font-style:normal;font-family:'Lato';font-size:16px;
}
}
.smt-wa-block-60eee83f_3785_4fd8_b8f2_5b804772e8c5 a{
color:#0000ff !important;text-decoration:underline !important;}

@media(max-width:1024px){
.smt-wa-block-fda3617c_66a8_48fd_ac6a_2599b888e1cf{
color:#c32914;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:140%;text-align:center;font-weight:400;font-style:normal;font-family:'Lato';font-size:24px;
}
}
@media(min-width:1025px){
.smt-wa-block-fda3617c_66a8_48fd_ac6a_2599b888e1cf{
color:#c32914;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:140%;text-align:center;font-weight:400;font-style:normal;font-family:'Lato';font-size:32px;
}
}
.smt-wa-block-fda3617c_66a8_48fd_ac6a_2599b888e1cf a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-wa-block-c41c132e_3353_4f03_85be_e459cb07b813{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Lato';font-size:10px;
}
.smt-wa-block-c41c132e_3353_4f03_85be_e459cb07b813 a{
color:#0000ff !important;text-decoration:underline !important;}

@media(max-width:1024px){
.smt-wa-block-9e88ff8a_7056_4ca7_a11d_d7db9f0f3cdd{
color:#c32914;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:120%;text-align:center;font-weight:700;font-style:normal;font-family:'Lato';font-size:10px;
}
}
@media(min-width:1025px){
.smt-wa-block-9e88ff8a_7056_4ca7_a11d_d7db9f0f3cdd{
color:#c32914;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:120%;text-align:center;font-weight:700;font-style:normal;font-family:'Lato';font-size:16px;
}
}
.smt-wa-block-9e88ff8a_7056_4ca7_a11d_d7db9f0f3cdd a{
color:#0000ff !important;font-weight:bold !important;text-decoration:underline !important;}

.comp_0{background-color:#ba0602;border:1px solid rgba(130,27,13,0);border-radius:0px;color:#ffffff;cursor:pointer;display:flex;justify-content:center;margin:-1px;position:absolute;text-decoration:none;z-index:10025;}
.comp_0 .inner-box{border:1px solid rgba(255,86,63,0);border-radius:0px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_0 .text_content{align-items:center;display:flex;font-family:'Lato';font-style:normal;font-weight:400;}
.comp_1{position:absolute;z-index:10010;}
.comp_1 .wafx-menunid2 .wafx-menu-bt-hamburger svg{fill:#ba0602;}
.comp_10{background-color:rgba(0,0,0,0);position:absolute;z-index:50385;}
.comp_11{color:#ffffff;cursor:pointer;display:flex;position:absolute;text-decoration:none;transition:background 0.4s,border 0.4s;z-index:50390;}
.comp_11 .cont-button{background-color:#c32914;}
.comp_11 .text_content{align-items:center;display:flex;font-family:'Arial';font-style:normal;font-weight:400;justify-content:center;pointer-events:none;text-align:center;z-index:20;}
.comp_11 .text_content-wrap{align-items:center;display:flex;height:inherit;justify-content:center;overflow:hidden;width:inherit;z-index:10;}
.comp_11 a{color:#ffffff;text-decoration:none;}
.comp_11:hover{color:#ffffff;text-decoration:none;}
.comp_11 .cont-button:hover{background-color:#0092ff;}
.comp_11 .wafx-picto-vector:hover{color:#ffffff !important;text-decoration:none !important;}
.comp_11 a:hover{color:#ffffff;text-decoration:none;}
.comp_12{align-items:center;color:#000000;display:flex;font-family:'Lato';font-style:normal;font-weight:0;position:absolute;z-index:50395;}
.comp_13{position:absolute;z-index:50815;}
.comp_13 input{color:#000000;font-family:'Lato';font-style:italic;font-weight:0;}
.comp_14{position:absolute;z-index:51635;}
.comp_14 input{color:#000000;font-family:'Lato';font-style:italic;font-weight:0;}
.comp_15{align-items:center;color:#000000;display:flex;font-family:'Lato';font-style:normal;font-weight:0;position:absolute;z-index:52035;}
.comp_16{align-items:center;color:#000000;display:flex;font-family:'Lato';font-style:normal;font-weight:0;position:absolute;z-index:54075;}
.comp_17{background-color:rgba(255,255,255,0);position:absolute;z-index:54395;}
.comp_18{background-color:rgba(0,0,0,0);position:absolute;z-index:54400;}
.comp_19{background-color:rgba(0,0,0,0);position:absolute;z-index:58805;}
.comp_2{position:absolute;z-index:10005;}
.comp_20{background-color:rgba(0,0,0,0);position:absolute;z-index:67615;}
.comp_21{position:absolute;z-index:69255;}
.comp_21 input{color:#000000;font-family:'Lato';font-style:italic;font-weight:0;}
.comp_22{background-color:rgba(0,0,0,0);position:absolute;z-index:86875;}
.comp_23{position:absolute;z-index:88515;}
.comp_23 input{color:#000000;font-family:'Lato';font-style:italic;font-weight:0;}
.comp_24{background-color:rgba(0,0,0,0);position:absolute;z-index:91280;}
.comp_25{min-height:1px;min-width:1px;position:absolute;width:1px;}
.comp_3{background-position:center center;background-size:cover;position:absolute;z-index:50000;}
.comp_4{background-color:#c7c7c7;position:absolute;z-index:50040;}
.comp_5{background-color:#c32914;position:absolute;z-index:50045;}
.comp_6{-webkit-nbsp-mode:normal;letter-spacing:normal;margin:5px !important;margin-left:0px !important;margin-top:0px !important;overflow:hidden;padding:0px !important;position:absolute;word-spacing:0px;word-wrap:break-word;z-index:50050;}
.comp_7{background-color:#ffffff;border:1px solid rgba(130,27,13,0);border-radius:10px;color:#c32914;cursor:pointer;display:flex;justify-content:center;margin:-1px;position:absolute;text-decoration:none;z-index:50055;}
.comp_7 .inner-box{border:1px solid rgba(255,86,63,0);border-radius:9px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_7 .text_content{align-items:center;display:flex;font-family:'Lato';font-style:normal;font-weight:400;}
.comp_8{position:absolute;z-index:50060;}
.comp_9{background-color:#ffffff;position:absolute;z-index:50345;}
.t0{color:#ffffff;font-family:Lato;}
.t1{color:#ffffff;font-family:Lato;}
.wafx-menunid2 .wafx-menu-frame-main .wafx-menu-item{color:#b60603;font-family:'Lato';font-style:normal;font-weight:700;padding:0px;padding-left:10px;padding-right:10px;text-decoration:none;}
.wafx-menunid2 .wafx-menu-frame-main .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid2 .wafxMenuItemLeftPad{padding-left:25px;}
.wafx-menunid2 .wafxMenuItemRightPad{padding-right:25px;}
.wafx-menunid2 .wafxMenuItemVerticalPad{padding-bottom:15px;padding-top:15px;}
.wafx-menunid2 .wafxMenuPageBackText{background-color:black;color:white;font-family:'Arial';font-style:normal;font-weight:400;padding-bottom:20px;padding-top:20px;}
.wafx-menunid2.wafx-menu-frame .wafx-menu-item{color:#000000;padding:8px;text-decoration:none;}
.wafx-menunid2.wafx-menu-frame .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
body{background-color:#ffffff;}
@media(max-width:1024px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:320px;}
.blockPagecontainer{width:320px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_10{display:block;}
.compVis_11{display:block;}
.compVis_12{display:block;}
.compVis_13{display:block;}
.compVis_14{display:block;}
.compVis_15{display:block;}
.compVis_16{display:block;}
.compVis_17{display:block;}
.compVis_18{display:block;}
.compVis_19{display:block;}
.compVis_2{display:block;}
.compVis_20{display:block;}
.compVis_21{display:block;}
.compVis_22{display:block;}
.compVis_23{display:block;}
.compVis_24{display:block;}
.compVis_3{display:block;}
.compVis_4{display:block;}
.compVis_5{display:block;}
.compVis_6{display:block;}
.compVis_7{display:block;}
.compVis_8{display:block;}
.compVis_9{display:block;}
.comp_0{box-shadow:3px 3px 8px #000000;height:29px;left:17px;top:21.5px;width:76px;}
.comp_0 .text_content{font-size:10px;padding-left:5px;padding-right:5px;}
.comp_1{background:none;background-color:transparent;border:none;height:72px;left:232.93px;top:0px;width:65px;}
.comp_1 .inner-box{border:none;}
.comp_10{height:359px;left:16.5px;top:140.5px;width:287px;}
.comp_10 .wafx-smt-txt-wrap{width:267px;}
.comp_11{height:22px;left:28.25px;top:1008.16px;width:140px;}
.comp_11  i{font-size:17px;}
.comp_11 .cont-button{border:1px solid #821b0d;border-radius:5px;height:22px;margin:-1px;width:140px;}
.comp_11 .cont-button .inner-box{border:1px solid #ff563f;border-radius:4px;height:calc(22px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(140px - 2px);z-index:-1;}
.comp_11 .text_content{font-size:13px;}
.comp_11 .cont-button:hover{border:1px solid #0061aa;margin:-1px;}
.comp_11 .cont-button:hover .inner-box{border:1px solid #7fc9ff;border-radius:4px;height:calc(22px - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(140px - 2px);z-index:-1;}
.comp_12{font-size:13px;height:25px;left:28.125px;top:796px;width:110px;}
.comp_13{height:20px;left:28.125px;top:717.313px;width:132px;}
.comp_13 input{font-size:13px;height:20px !important;max-height:20px !important;width:132px !important;}
.comp_14{height:20px;left:28.125px;top:666.313px;width:132px;}
.comp_14 input{font-size:13px;height:20px !important;max-height:20px !important;width:132px !important;}
.comp_15{font-size:13px;height:25px;left:28.125px;top:771px;width:111px;}
.comp_16{font-size:13px;height:25px;left:28.125px;top:820.498px;width:125px;}
.comp_17{height:41px;left:22.5px;top:100.078px;width:275px;}
.comp_17 .wafx-smt-txt-wrap{width:255px;}
.comp_18{height:22px;left:23px;top:644.688px;width:122px;}
.comp_18 .wafx-smt-txt-wrap{width:102px;}
.comp_19{height:21px;left:23px;top:696.703px;width:121px;}
.comp_19 .wafx-smt-txt-wrap{width:101px;}
.comp_2{height:61px;left:114.5px;top:6.24949px;width:95px;}
.comp_2 .wafx-img-picture{height:61px;left:16px;top:0px;width:64px;}
.comp_20{height:27px;left:23px;top:743.498px;width:172px;}
.comp_20 .wafx-smt-txt-wrap{width:152px;}
.comp_21{height:20px;left:28.125px;top:889.498px;width:132px;}
.comp_21 input{font-size:13px;height:20px !important;max-height:20px !important;width:132px !important;}
.comp_22{height:41px;left:23px;top:848.374px;width:275px;}
.comp_22 .wafx-smt-txt-wrap{width:255px;}
.comp_23{height:57px;left:28.125px;top:936.498px;width:237px;}
.comp_23 input{font-size:13px;height:57px !important;max-height:57px !important;width:237px !important;}
.comp_24{height:25px;left:23px;top:911px;width:90px;}
.comp_24 .wafx-smt-txt-wrap{width:70px;}
.comp_25{top:618px;}
.comp_3{background-image:url(./wafx_res/Images/0-1608-big_musique_12.png);height:537px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:68px;}
.comp_4{height:424px;left:23.5px;opacity:0.59;top:645.026px;width:275px;}
.comp_5{height:153px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:1116.42px;}
.comp_6{height:57px;left:5px;top:1130.8px;width:310px;}
.comp_7{height:44px;left:43px;top:1198.03px;width:222px;}
.comp_7 .text_content{font-size:16px;padding-left:5px;padding-right:5px;}
.comp_8{height:289px;left:0px;top:1277.95px;width:320px;}
.comp_8 .thumb0{background-image:url(./wafx_res/imgcoll/5ddf21a77e6c498b9ceca7852b977709/165_110_280110110_cef7a2f7021443598b425e869c671c4e.jpg);background-size:110px 110px;height:110px;left:42px;position:absolute;top:26px;visibility:visible;width:110px;}
.comp_8 .thumb1{background-image:url(./wafx_res/imgcoll/5ddf21a77e6c498b9ceca7852b977709/164_110_270110110_bb7842a6094d4e16bb51fc5dd36fb2b0.jpg);background-size:110px 110px;height:110px;left:168px;position:absolute;top:26px;visibility:visible;width:110px;}
.comp_8 .thumb2{background-image:url(./wafx_res/imgcoll/5ddf21a77e6c498b9ceca7852b977709/165_110_280110110_3eb1bd74604f44cbb0d76f5ddb74b5ce.jpg);background-size:110px 110px;height:110px;left:42px;position:absolute;top:152px;visibility:visible;width:110px;}
.comp_8 .thumb3{background-image:url(./wafx_res/imgcoll/5ddf21a77e6c498b9ceca7852b977709/165_110_280110110_8a092b6a768e4d6a92a90048ad4ba6b7.jpg);background-size:110px 110px;height:110px;left:168px;position:absolute;top:152px;visibility:visible;width:110px;}
.comp_8 .thumb4{visibility:hidden;}
.comp_9{height:425px;left:0px;opacity:0.86;top:89.9844px;width:320px;}
.t0{font-size:18px;}
.t1{font-size:18px;}
.textShape_1024{display:none;}
.textShape_320{display:block;}
.waBlockSocialBar{display:none;}
.wafx-menunid2 .wafx-menu{display:none;}
.wafx-menunid2 .wafx-menu-bt-hamburger{display:flex;justify-content:center;}
.wafx-menunid2 .wafx-menu-bt-hamburger svg{height:72px;transform:scale(0.8);width:72px;}
.wafx-menunid2 .wafxMenuPageGroupItem{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid2 .wafxMenuPageItem{color:#000000;font-family:'Arial';font-style:normal;font-weight:400;}
.wafx-menunid2 .wafxMenuPageItem:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid2.wafx-menu-frame{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Arial';font-size:16px;font-style:normal;font-weight:400;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid2.wafx-menu-frame .wafx-menu-item{color:#000000;padding:8px;text-decoration:none;}
.wafx-menunid2.wafx-menu-frame .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid2.wafxBgMenu{font-size:20px;}
.wafx-vis-1024{display:none;}
.wafx-vis-320{display:block;}
.wafxCompFluid{left:calc( 0px - (100vw - 320px) / 2);width:calc(100vw - 10px);}
}
@media(min-width:1025px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:1024px;}
.blockPagecontainer{width:1024px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_10{display:block;}
.compVis_11{display:block;}
.compVis_12{display:block;}
.compVis_13{display:block;}
.compVis_14{display:block;}
.compVis_15{display:block;}
.compVis_16{display:block;}
.compVis_17{display:block;}
.compVis_18{display:block;}
.compVis_19{display:block;}
.compVis_2{display:block;}
.compVis_20{display:block;}
.compVis_21{display:block;}
.compVis_22{display:block;}
.compVis_23{display:block;}
.compVis_24{display:block;}
.compVis_3{display:block;}
.compVis_4{display:block;}
.compVis_5{display:block;}
.compVis_6{display:block;}
.compVis_7{display:block;}
.compVis_8{display:block;}
.compVis_9{display:block;}
.comp_0{box-shadow:3px 3px 8px #000000;height:54px;left:801.478px;top:11px;width:143px;}
.comp_0 .text_content{font-size:12px;padding-left:20px;padding-right:20px;}
.comp_1{background:linear-gradient(180deg,rgba(255,255,255,0) 55%,#ffffff 95%);;border:1px solid #ffffff;border-radius:0px;height:59px;left:211px;margin:-1px;top:8.5px;width:550px;}
.comp_1 .inner-box{border:1px solid #ffffff;border-radius:0px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_10{height:458px;left:557.761px;top:147.076px;width:438px;}
.comp_10 .wafx-smt-txt-wrap{width:418px;}
.comp_11{height:28px;left:64px;top:680px;width:165px;}
.comp_11  i{font-size:17px;}
.comp_11 .cont-button{border:1px solid #821b0d;border-radius:5px;height:28px;margin:-1px;width:165px;}
.comp_11 .cont-button .inner-box{border:1px solid #ff563f;border-radius:4px;height:calc(28px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(165px - 2px);z-index:-1;}
.comp_11 .text_content{font-size:13px;}
.comp_11 .cont-button:hover{border:1px solid #0061aa;margin:-1px;}
.comp_11 .cont-button:hover .inner-box{border:1px solid #7fc9ff;border-radius:4px;height:calc(28px - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(165px - 2px);z-index:-1;}
.comp_12{font-size:13px;height:30px;left:64px;top:400px;width:110px;}
.comp_13{height:30px;left:64px;top:317px;width:220px;}
.comp_13 input{font-size:13px;height:30px !important;max-height:30px !important;width:220px !important;}
.comp_14{height:30px;left:64px;top:239px;width:220px;}
.comp_14 input{font-size:13px;height:30px !important;max-height:30px !important;width:220px !important;}
.comp_15{font-size:13px;height:30px;left:174px;top:400px;width:110px;}
.comp_16{font-size:13px;height:30px;left:283.915px;top:400px;width:132px;}
.comp_17{height:49px;left:57.5px;top:135.5px;width:417px;}
.comp_17 .wafx-smt-txt-wrap{width:397px;}
.comp_18{height:34px;left:48.5px;top:205.181px;width:141px;}
.comp_18 .wafx-smt-txt-wrap{width:121px;}
.comp_19{height:34px;left:48.5px;top:282px;width:141px;}
.comp_19 .wafx-smt-txt-wrap{width:121px;}
.comp_2{height:67px;left:88.0264px;top:1px;width:108px;}
.comp_2 .wafx-img-picture{height:67px;left:19px;top:0px;width:70px;}
.comp_20{height:34px;left:49px;top:366px;width:141px;}
.comp_20 .wafx-smt-txt-wrap{width:121px;}
.comp_21{height:30px;left:64px;top:477px;width:220px;}
.comp_21 input{font-size:13px;height:30px !important;max-height:30px !important;width:220px !important;}
.comp_22{height:34px;left:49.0105px;top:441px;width:432px;}
.comp_22 .wafx-smt-txt-wrap{width:412px;}
.comp_23{height:100px;left:64.0703px;top:549.164px;width:367px;}
.comp_23 input{font-size:13px;height:100px !important;max-height:100px !important;width:367px !important;}
.comp_24{height:34px;left:49px;top:515.181px;width:141px;}
.comp_24 .wafx-smt-txt-wrap{width:121px;}
.comp_25{top:76px;}
.comp_3{background-image:url(./wafx_res/Images/0-2448-big_musique_12.png);height:733px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:74.4625px;}
.comp_4{height:632px;left:19.8831px;opacity:0.59;top:113.926px;width:492px;}
.comp_5{height:277px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:806.941px;}
.comp_6{height:117px;left:5px;top:844.086px;width:1014px;}
.comp_7{height:60px;left:346px;top:986px;width:270px;}
.comp_7 .text_content{font-size:18px;padding-left:5px;padding-right:5px;}
.comp_8{height:164px;left:0px;top:1123px;width:1024px;}
.comp_8 .thumb0{background-image:url(./wafx_res/imgcoll/5ddf21a77e6c498b9ceca7852b977709/225_150_380150150_cef7a2f7021443598b425e869c671c4e.jpg);background-size:150px 150px;height:150px;left:111px;position:absolute;top:7px;visibility:visible;width:150px;}
.comp_8 .thumb1{background-image:url(./wafx_res/imgcoll/5ddf21a77e6c498b9ceca7852b977709/224_150_370150150_bb7842a6094d4e16bb51fc5dd36fb2b0.jpg);background-size:150px 150px;height:150px;left:274px;position:absolute;top:7px;visibility:visible;width:150px;}
.comp_8 .thumb2{background-image:url(./wafx_res/imgcoll/5ddf21a77e6c498b9ceca7852b977709/225_150_380150150_3eb1bd74604f44cbb0d76f5ddb74b5ce.jpg);background-size:150px 150px;height:150px;left:437px;position:absolute;top:7px;visibility:visible;width:150px;}
.comp_8 .thumb3{background-image:url(./wafx_res/imgcoll/5ddf21a77e6c498b9ceca7852b977709/225_150_380150150_8a092b6a768e4d6a92a90048ad4ba6b7.jpg);background-size:150px 150px;height:150px;left:600px;position:absolute;top:7px;visibility:visible;width:150px;}
.comp_8 .thumb4{background-image:url(./wafx_res/imgcoll/5ddf21a77e6c498b9ceca7852b977709/225_150_380150150_676c53f416044af299d5d57ac35ef346.jpg);background-size:150px 150px;height:150px;left:763px;position:absolute;top:7px;visibility:visible;width:150px;}
.comp_9{height:597px;left:546.109px;opacity:0.86;top:120.958px;width:464px;}
.t0{font-size:38px;}
.t1{font-size:38px;}
.textShape_1024{display:block;}
.textShape_320{display:none;}
.waBlockSocialBar{display:block;pointer-events:none;}
.waBlockSocialBar .fl-fl{display:flex;flex-direction:row;font:normal normal 10px Arial;letter-spacing:3px;padding:4px;pointer-events:all;position:fixed;right:-160px;text-decoration:none;transition:all .25s ease;width:190px;z-index:1000;}
.waBlockSocialBar .fl-fl .waFa{color:#fff;font-size:20px;margin-left:8px;padding:10px 0;text-align:left;width:40px;}
.waBlockSocialBar .fl-fl .waText{color:#fff !important;line-height:43px!important;text-align:center;text-decoration:none;vertical-align:top!important;}
.waBlockSocialBar .float-fb_0{background:#000000;top:160px;}
.waBlockSocialBar .float-fb_1{background:#000000;top:215px;}
.waBlockSocialBar .float-fb_2{background:#000000;top:270px;}
.waBlockSocialBar .float-fb_3{background:#000000;top:325px;}
.waBlockSocialBar .float-fb_4{background:#000000;top:380px;}
.waBlockSocialBar .fl-fl:hover{right:0;}
.wafx-menunid2 .wafx-menu{display:flex;font-size:16px;justify-content:center;}
.wafx-menunid2 .wafx-menu-bt-hamburger{display:none;justify-content:center;}
.wafx-menunid2 .wafx-menu-bt-hamburger svg{height:59px;transform:scale(0.8);width:59px;}
.wafx-menunid2 .wafxMenuPageGroupItem{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid2 .wafxMenuPageItem{color:#000000;font-family:'Arial';font-style:normal;font-weight:400;}
.wafx-menunid2 .wafxMenuPageItem:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid2.wafx-menu-frame{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Arial';font-size:16px;font-style:normal;font-weight:400;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid2.wafx-menu-frame .wafx-menu-item{color:#000000;padding:8px;text-decoration:none;}
.wafx-menunid2.wafx-menu-frame .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid2.wafxBgMenu{font-size:20px;}
.wafx-vis-1024{display:block;}
.wafx-vis-320{display:none;}
.wafxCompFluid{left:calc( 0px - (100vw - 1024px) / 2);width:calc(100vw - 10px);}
}

@media(max-width:330px){
.wafxCompFluid{
left:0px;
width:320px;
}
}
.smt-para-wa-9{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-9-block-0{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-9-block-0 a{
color:#ffffff !important;text-decoration:none !important;}

.smt-wa-9-block-1{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-9-block-1 a{
color:#ffffff !important;text-decoration:none !important;}

.smt-wa-9-block-0{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-9-block-0 a{
color:#ffffff !important;text-decoration:none !important;}

.smt-wa-9-block-1{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-9-block-1 a{
color:#ffffff !important;text-decoration:none !important;}

@media(max-width:1024px){
.smt-para-wa-11{
margin:10px !important;align-self:flex-start !important;
}
}
@media(min-width:1025px){
.smt-para-wa-11{
margin:10px !important;align-self:flex-start !important;
}
}


@supports (-webkit-appearance: none) or (-moz-appearance: none) {
  .wafx-form-input[data-uuid-form='6226aefe_0f37_441d_bac3_10731d557e64'][type='checkbox'],
  .wafx-form-input[data-uuid-form='6226aefe_0f37_441d_bac3_10731d557e64'][type='radio'] {
    --active: #3978fc;
    --active-inner: #ffffff;
    --focus: 2px rgba(57,120,252,0.300008);
    --border: #3778fc;
    --border-hover: #3978fc;
    --background: #ffffff;
    --disabled: #F6F8FF;
    --disabled-inner: #E1E6F9;
    -webkit-appearance: none;
    -moz-appearance: none;
    height: 21px;
    outline: none;
    display: inline-block;
    vertical-align: top;
    position: relative;
    margin: 0;
    cursor: pointer;
    border: 1px solid var(--bc, var(--border));
    background: var(--b, var(--background));
    -webkit-transition: background .3s, border-color .3s, box-shadow .2s;
    transition: background .3s, border-color .3s, box-shadow .2s;
  }
  .wafx-form-input[data-uuid-form='6226aefe_0f37_441d_bac3_10731d557e64'][type='checkbox']:after,
  .wafx-form-input[data-uuid-form='6226aefe_0f37_441d_bac3_10731d557e64'][type='radio']:after {
    content: '';
    display: block;
    left: 0;
    top: 0;
    position: absolute;
    -webkit-transition: opacity var(--d-o, 0.2s), -webkit-transform var(--d-t, 0.3s) var(--d-t-e, ease);
    transition: opacity var(--d-o, 0.2s), -webkit-transform var(--d-t, 0.3s) var(--d-t-e, ease);
    transition: transform var(--d-t, 0.3s) var(--d-t-e, ease), opacity var(--d-o, 0.2s);
    transition: transform var(--d-t, 0.3s) var(--d-t-e, ease), opacity var(--d-o, 0.2s), -webkit-transform var(--d-t, 0.3s) var(--d-t-e, ease);
  }
  .wafx-form-input[data-uuid-form='6226aefe_0f37_441d_bac3_10731d557e64'][type='checkbox']:checked,
  .wafx-form-input[data-uuid-form='6226aefe_0f37_441d_bac3_10731d557e64'][type='radio']:checked {
    --b: var(--active);
    --bc: var(--active);
    --d-o: .3s;
    --d-t: .6s;
    --d-t-e: cubic-bezier(.2, .85, .32, 1.2);
  }
  .wafx-form-input[data-uuid-form='6226aefe_0f37_441d_bac3_10731d557e64'][type='checkbox']:disabled,
  .wafx-form-input[data-uuid-form='6226aefe_0f37_441d_bac3_10731d557e64'][type='radio']:disabled {
    --b: var(--disabled);
    cursor: not-allowed;
    opacity: .9;
  }
  .wafx-form-input[data-uuid-form='6226aefe_0f37_441d_bac3_10731d557e64'][type='checkbox']:disabled:checked,
  .wafx-form-input[data-uuid-form='6226aefe_0f37_441d_bac3_10731d557e64'][type='radio']:disabled:checked {
    --b: var(--disabled-inner);
    --bc: var(--border);
  }
  .wafx-form-input[data-uuid-form='6226aefe_0f37_441d_bac3_10731d557e64'][type='checkbox']:disabled + label,
  .wafx-form-input[data-uuid-form='6226aefe_0f37_441d_bac3_10731d557e64'][type='radio']:disabled + label {
    cursor: not-allowed;
  }
  .wafx-form-input[data-uuid-form='6226aefe_0f37_441d_bac3_10731d557e64'][type='checkbox']:hover:not(:checked):not(:disabled),
  .wafx-form-input[data-uuid-form='6226aefe_0f37_441d_bac3_10731d557e64'][type='radio']:hover:not(:checked):not(:disabled) {
    --bc: var(--border-hover);
  }
  .wafx-form-input[data-uuid-form='6226aefe_0f37_441d_bac3_10731d557e64'][type='checkbox']:focus,
  .wafx-form-input[data-uuid-form='6226aefe_0f37_441d_bac3_10731d557e64'][type='radio']:focus {
    box-shadow: 0 0 0 var(--focus);
  }
  .wafx-form-input[data-uuid-form='6226aefe_0f37_441d_bac3_10731d557e64'][type='checkbox']:not(.switch),
  .wafx-form-input[data-uuid-form='6226aefe_0f37_441d_bac3_10731d557e64'][type='radio']:not(.switch) {
    width: 21px;
  }
  .wafx-form-input[data-uuid-form='6226aefe_0f37_441d_bac3_10731d557e64'][type='checkbox']:not(.switch):after,
  .wafx-form-input[data-uuid-form='6226aefe_0f37_441d_bac3_10731d557e64'][type='radio']:not(.switch):after {
    opacity: var(--o, 0);
  }
  .wafx-form-input[data-uuid-form='6226aefe_0f37_441d_bac3_10731d557e64'][type='checkbox']:not(.switch):checked,
  .wafx-form-input[data-uuid-form='6226aefe_0f37_441d_bac3_10731d557e64'][type='radio']:not(.switch):checked {
    --o: 1;
  }
  .wafx-form-input[data-uuid-form='6226aefe_0f37_441d_bac3_10731d557e64'][type='checkbox'] + label,
  .wafx-form-input[data-uuid-form='6226aefe_0f37_441d_bac3_10731d557e64'][type='radio'] + label {
    font-size: 14px;
    line-height: 21px;
    display: inline-block;
    vertical-align: top;
    cursor: pointer;
    margin-left: 0px;
  }

  .wafx-form-input[data-uuid-form='6226aefe_0f37_441d_bac3_10731d557e64'][type='checkbox']:not(.switch) {
    border-radius: 7px;
  }
  .wafx-form-input[data-uuid-form='6226aefe_0f37_441d_bac3_10731d557e64'][type='checkbox']:not(.switch):after {
    width: 5px;
    height: 9px;
    border: 2px solid var(--active-inner);
    border-top: 0;
    border-left: 0;
    left: 7px;
    top: 4px;
    -webkit-transform: rotate(var(--r, 20deg));
            transform: rotate(var(--r, 20deg));
  }
  .wafx-form-input[data-uuid-form='6226aefe_0f37_441d_bac3_10731d557e64'][type='checkbox']:not(.switch):checked {
    --r: 43deg;
  }
  .wafx-form-input[data-uuid-form='6226aefe_0f37_441d_bac3_10731d557e64'][type='checkbox'].switch {
    width: 38px;
    border-radius: 11px;
  }
  .wafx-form-input[data-uuid-form='6226aefe_0f37_441d_bac3_10731d557e64'][type='checkbox'].switch:after {
    left: 2px;
    top: 2px;
    border-radius: 50%;
    width: 15px;
    height: 15px;
    background: var(--ab, var(--border));
    -webkit-transform: translateX(var(--x, 0));
            transform: translateX(var(--x, 0));
  }
  .wafx-form-input[data-uuid-form='6226aefe_0f37_441d_bac3_10731d557e64'][type='checkbox'].switch:checked {
    --ab: var(--active-inner);
    --x: 17px;
  }
  .wafx-form-input[data-uuid-form='6226aefe_0f37_441d_bac3_10731d557e64'][type='checkbox'].switch:disabled:not(:checked):after {
    opacity: .6;
  }

  .wafx-form-input[data-uuid-form='6226aefe_0f37_441d_bac3_10731d557e64'][type='radio'] {
    border-radius: 50%;
  }
  .wafx-form-input[data-uuid-form='6226aefe_0f37_441d_bac3_10731d557e64'][type='radio']:after {
    width: 19px;
    height: 19px;
    border-radius: 50%;
    background: var(--active-inner);
    opacity: 0;
    -webkit-transform: scale(var(--s, 0.7));
            transform: scale(var(--s, 0.7));
  }
  .wafx-form-input[data-uuid-form='6226aefe_0f37_441d_bac3_10731d557e64'][type='radio']:checked {
    --s: .5;
  }
}

.wafx-form-input[data-uuid-form='6226aefe_0f37_441d_bac3_10731d557e64'] * {
  box-sizing: border-box;
}
.wafx-form-input[data-uuid-form='6226aefe_0f37_441d_bac3_10731d557e64'] *:before, *:after {
  box-sizing: border-box;
}


.smt-para-wa-18{
margin:10px !important;align-self:flex-start !important;
}
.smt-para-wa-19{
margin:10px !important;align-self:center !important;
}
.smt-para-wa-20{
margin:10px !important;align-self:center !important;
}
@media(max-width:1024px){
.smt-para-wa-21{
margin:10px !important;align-self:center !important;
}
}
@media(min-width:1025px){
.smt-para-wa-21{
margin:10px !important;align-self:center !important;
}
}
.smt-para-wa-23{
margin:10px !important;align-self:center !important;
}
.smt-para-wa-25{
margin:10px !important;align-self:center !important;
}
